QUAKE4(6)

NAME
quake4 - Quake 4 client

SYNOPSIS
quake4 [-h|--help] [--quiet] [--smp] [debugging options] [+set option value]...

DESCRIPTION
quake4 is the client for Quake 4, a first-person shooter game.

OPTIONS
The wrapper script used for Quake 4 in Debian accepts these options:

-h, --help
    Display a short help summary

--quiet
    Suppress console output

--smp
    Use the multi-threaded version of the client and the modified copy of SDL that is bundled with it. The default is to use the single-threaded client and the system copy of SDL. Both versions are included in the quake4-bin package.

--debugger=DEBUGGER
    Prepend a debugger or other prefix (such as strace) to the engine command line

--print-backtrace
    Use gdb(1) to get a backtrace if the engine crashes (the gdb package must be installed)

Any console command can also be prefixed with + and used as a command-line option (press Ctrl+Alt and the key above Tab to access the in-game console).

FILES

~/.quake4
    Configuration and state for Quake 4

AUTHOR
Quake 4 was written by id Software and originally published by Activision. It is proprietary software.

This manual page was written by Simon McVittie for the Debian project (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 or any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL-2.